Subject: Extent of RFC 1493 support?

From: Randy Presuhn <[email-masked]>
Date: Tue, 31 Aug 1999 09:16:44 -0700 (PDT)

Hi -

I couldn't find the usual implementation statements for RFC 1493
on the IESG's web pages, so...

Would anyone hazard an educated guess as to what percentage
of the 802.1D bridges in use today support RFC 1493 or
<draft-ietf-bridge-bridgemib-06.txt>?

What if we were counting ports rather than bridge boxes/stacks?

Do the numbers change much as we look at newer or older units?

Has anyone compiled a list of common implementation problems?

 ------------------------------------------------------------------------
 Randy Presuhn           [email-masked]     http://www.bmc.com/
 Voice: +1 408 616-3100  BMC Software, Inc.           965 Stewart Drive
 Fax:   +1 408 616-3101  Sunnyvale, California 94086  USA
 ------------------------------------------------------------------------
 Any relationship between my opinions and BMC's is probably coincidental.
 ------------------------------------------------------------------------